RIO_CLOSE_OUTB_MBOX(9)

NAME
rio_close_outb_mbox - Shut down MPC85xx outbound mailbox

SYNOPSIS

void rio_close_outb_mbox (struct rio_mport * mport, int mbox);

ARGUMENTS

mport
    Master port implementing the outbound message unit

mbox
    Mailbox to close

DESCRIPTION

Disables the outbound message unit, free all buffers, and frees the outbound message interrupt.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.